Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 15:58:44 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery why i didnot get my order till now                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi why i didnot get my order till now, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9589385311 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:44 PM, 11th Oct                     why i didnot get my order till now                    This is not acceptable at all I didnot get any answer till now           07:45 PM, 11th Oct                     why i didnot get my order till now                    I want to make complain cause nothing is happening           07:45 PM, 11th Oct                     why i didnot get my order till now                    Where is my order           07:45 PM, 11th Oct                   Aya                   Hello, I am Aya, thank you for contacting us. how may I help you today.           07:46 PM, 11th Oct                   Aya                   We can see that you are contacting us regarding the order 9589385311           07:46 PM, 11th Oct                   Aya                   Please accept our full apologies for the inconvenience caused.  Please note that your request has been submitted to the concerned team, and the necessary action will be taken as soon as possible and to ensure that this error is not repeated in the future.  You will be contacted by e-mail in order to notify you of any update.           07:46 PM, 11th Oct                   Aya                   Is there anything else may I assist you?           07:47 PM, 11th Oct                     why i didnot get my order till now                    You will see order is delayed let us check nothing is happening I want answer where is my irder           07:47 PM, 11th Oct                     why i didnot get my order till now                    No I will not accept yr appologie I want to get my order today           07:47 PM, 11th Oct                   Abdulqader                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           07:48 PM, 11th Oct                     why i didnot get my order till now                    You didnot help me at all           07:48 PM, 11th Oct                   Abdulqader                   please note  that we will contact you through your email once we get any updates           07:48 PM, 11th Oct                     why i didnot get my order till now                    Since morning you are saying the same thing and nothing happened           07:48 PM, 11th Oct                     why i didnot get my order till now                    Are all your answers written to you           07:49 PM, 11th Oct                     why i didnot get my order till now                    I want to complain about your bad customer service           07:49 PM, 11th Oct                     why i didnot get my order till now                    I want your manager to answer me           07:49 PM, 11th Oct                   Abdulqader                   Please allow us some time to work and get this issue fixed for you.           07:50 PM, 11th Oct                   Abdulqader                   we would like to inform you that your issue has been raised and this is your complaint number 4990945           07:50 PM, 11th Oct                     why i didnot get my order till now                    Since morning I called and send messages nothing resolved till now           07:50 PM, 11th Oct                     why i didnot get my order till now                    Where is your manager let him answer me           07:51 PM, 11th Oct                     why i didnot get my order till now                    You cannot resolve may be he can resolve it           07:52 PM, 11th Oct                   Abdulqader                   Please consider this as a rare instance, rest assured our team is working on your issue and will get back to you as soon as possible.           07:53 PM, 11th Oct                   Abdulqader                   We appreciate your continued patience and cooperation with us.           07:55 PM, 11th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:57 PM, 11th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:58 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4991822